# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = webkit2gtk-6.0-docs
pkgbase = webkit2gtk
xdata = pkgtype=split
pkgver = 2.53.2-2
pkgdesc = GTK port of the WebKit rendering engine (documentation for GTK 4 and Soup 3 variant)
url = https://webkitgtk.org/releases/webkitgtk-2.53.2.tar.xz
builddate = 1785431550
packager = venus <abuild@venus>
size = 16984785
arch = aarch64
license = BSD-2-Clause
license = LGPL-2.0-or-later
makedepend = cmake
makedepend = ruby
makedepend = unifdef
makedepend = ninja
makedepend = gstreamer-devel
makedepend = gobject-introspection
makedepend = gtk3
makedepend = gtk4
makedepend = gi-docgen
makedepend = gperf
makedepend = wayland-protocols
